<!ENTITY charsetCustomize.accesskey "z">
<!ENTITY charsetCustomize.label "Personalitza...">
<!ENTITY charsetMenu.accesskey "C">
<!ENTITY charsetMenu.label "Codificació de caràcters">
<!ENTITY charsetMenuAutodet.accesskey "a">
<!ENTITY charsetMenuAutodet.label "Detecció automàtica">
<!ENTITY charsetMenuMore.accesskey "m">
<!ENTITY charsetMenuMore.label "Més">
<!ENTITY charsetMenuMore1.accesskey "w">
<!ENTITY charsetMenuMore1.label "Europeu occidental">
<!ENTITY charsetMenuMore2.accesskey "E">
<!ENTITY charsetMenuMore2.label "Europeu oriental">
<!ENTITY charsetMenuMore3.accesskey "A">
<!ENTITY charsetMenuMore3.label "Asiàtic oriental">
<!ENTITY charsetMenuMore4.accesskey "S">
<!ENTITY charsetMenuMore4.label "Asiàtic sud-oriental i sud-occidental">
<!ENTITY charsetMenuMore5.accesskey "M">
<!ENTITY charsetMenuMore5.label "Orient mitjà">
<!ENTITY charsetMenuUnicode.accesskey "U">
<!ENTITY charsetMenuUnicode.label "Unicode">
